[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=HWiNFO Portable
AppId=HWiNFOPortable
Publisher=Martin Malik, REALiX s.r.o. & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/hwinfo-portable
Donate=https://www.hwinfo.com/
Category=Utilities
Description=System information and diagnostics
Language=English

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false
EULAVersion=1

[Version]
PackageVersion=8.24.5700.0
DisplayVersion=8.24.5700

[Control]
Icons=1
Start=HWiNFOPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\HWiNFO\HWiNFO32.exe
BaseAppID64=%BASELAUNCHERPATH%\App\HWiNFO\HWiNFO64.exe
